﻿.item {
    padding-left: 2px;
}

    .item > a {
        position: relative;
        display: block;
    }

.home-banner-img {
    border-radius: 0px 0px 10px 10px;
}

.home-banner-text-container {
    position: absolute;
    width: 100%;
    text-align: left;
    bottom: 0;
    z-index: 50;
    color: #ffffff;
    background-color: hsla(250,100%,10%,0.6);
    border-radius: 5px 5px 5px 5px;
}

    .home-banner-text-container div {
        padding: 10px;
        line-height: 18px;
    }

@media screen and (max-width: 760px) {

    .home-banner-img {
        border-radius: 0px 0px 0px 0px;
    }

    .item {
        padding-left: 0px;
    }
}
